CREATE USER semana15
IDENTIFIED BY "Sem15_2020_2";
GRANT CREATE SESSION TO semana15;

CREATE PROFILE profile_practicante LIMIT
SESSIONS_PER_USER 30
CONNECT_TIME 500
IDLE_TIME 15
FAILED_LOGIN_ATTEMPTS 1;

CREATE USER practicante1
IDENTIFIED BY "Practicas_2020"
PROFILE profile_practicante;
GRANT CREATE SESSION TO practicante1;
GRANT CREATE TABLE TO practicante1;

CREATE USER practicante2
IDENTIFIED BY "Practicas_2020"
PROFILE profile_practicante;
GRANT CREATE SESSION TO practicante2;

ALTER USER practicante1
ACCOUNT UNLOCK;

ALTER PROFILE profile_practicante LIMIT
FAILED_LOGIN_ATTEMPTS 3;

DROP USER practicante1 CASCADE;
DROP USER practicante2;

DROP PROFILE profile_practicante;
